@charset "utf-8";
/* CSS Document */
/*This CSS file, ie5_only.css, controls styling of Internet Explorer 5 only for the VDOE web site pages*/

/*BEGIN from body_content.css*/
#aspnetForm /*For directory only*/
{
	height:auto;
}
body{ /*body style*/
		  background-position: left 89px;
	}
#content{ /* #content min-height and right margin tweak*/
	height: 42.00em;
	margin-right: 16.300em;
	width:99%;
}
/*END from body_content.css*/

/*BEGIN from header.css*/
#searchBox { /*the search box for virginia.gov*/
	height:20px;
	width:180px;
	padding-top: 0px;
	margin-bottom: 5px;
}
#searchBoxSite{ /*the search box for VDOE*/
	height:20px;
	width:178px;
}
.text_size_normal{
	padding-left:1px;
}
.text_size_large{
	padding-left:1px;
}
.text_size_larger{
	padding-left:0px;
}
/*END from header.css*/

/*BEGIN from leftnav.css*/
#textbar {
	margin-top: -20px;
}
#textbar .sidebar .navnolinkdiv, .navlinkdiv_top { /*left navigation padding*/
	padding-top: .366em;
	padding-bottom: .366em;
}

#textbar .sidebar { /*left nav adjustment of the entire nav*/
	padding-top: .3em;
}
.navlinkdiv, .navnolinkdiv_top, .navlinkdivs{ /*left nav adjustment for buttons*/
	padding-bottom: .3em;padding-top: .3em;
  }
.navnolinkdiv_top{ /*left nav adjustment for topmost button*/
	margin-bottom: 1.3em;margin-top: 1.3em;
  }
.navnolinkdiv_2_lines, .navlinkdivs_2_lines { /*left nav adjustment of longer links that needs two lines*/
	padding-bottom: .3em;padding-top: 0em;
  }
.navnolinkdiv, .navnolinkdiv_top, .navlinkdivs {/*left nav adjustment for buttons*/
	padding-bottom: 0;padding-top: 0;		
  }
.navlinkdiv a, .navlinkdiv_top a, .navlinkdivs a, .navlinkdivs_2_lines a{/*left nav adjustment for links*/
	padding-bottom: 1.54em;		
  }
/*END from leftnav.css*/

/*BEGIN from rightnav.css*/
/*END from rightnav.css*/

/*BEGIN directories_only.css*/
#aspnetForm{ /*styles the form in the directories pages which envelopes the entire body */
	height:11px;
}
/*END directories_only.css*/

/* BEGIN custom_styles.css*/
.ul_jump_menu_hrz img { /*adjustment for grey boxes in the horizontal jump menu*/
	margin-right: 7px;
	margin-left: 5px;
}
/* END custom_styles.css*/